*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body{
    font-family: "Outfit", sans-serif;
    font-size: 1rem;
    background-color: hsl(212, 45%, 89%);
}

.container{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
}

.content-box{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: hsl(0, 0%, 100%);
    border-radius: 20px;
    width: 320px;
    height: 477px;
 
}

img{
    border-radius: 10px;
    margin-top: -1em;
}

.h1-text{
    text-align: center;
    width: 85%;
    margin-top: 1.5em;
}

 h2{
    font-size: 1.3rem;
    line-height: 120%;
    color: hsl(218, 44%, 22%);
}

.p-text{
    margin-top: 1.5em;
    margin-bottom: 1em;
    text-align: center;
    width: 80%;
    
}

p{
    font-size: 1rem;
    line-height: 140%;
    letter-spacing: 0.2px;
    color: hsl(216, 15%, 48%);
   
}

@media  (max-width: 320px){
    .content-box{
        border-radius: 0px;
        height: 100vh;
       
    }
}

